body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td,iframe {margin:0;padding:0;}
body{font-family: Arial, Helvetica, sans-serif;font-size: 12px}
body>div{ text-align:left; margin-right:auto;margin-left:auto;}
body,input,select,button{font-family:Tahoma,Verdana,Arial, Helvetica, sans-serif;}
fieldset,img {border:0;}
input[type="button"]{-webkit-appearance:bottom;-moz-appearance:none;-webkit-appearance:none}input[type="button"]{-webkit-appearance:none}
* {-webkit-tap-highlight-color: rgba(0,0,0,0);}
input,select{ margin:0px; padding:0px; outline:none;}
input,button{ color:#333; vertical-align:middle;}
input[type=button] {cursor:pointer;}
input {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing:border-box; padding-left:5px; font-size:12px; vertical-align:middle;}
address,caption,cite,dfn,em,var {font-style:normal;font-weight:normal;}
img{vertical-align:middle; } 
ol,ul {list-style:none;}
li{ list-style:none;}
h1,h2,h3,h4,h5,h6 {}
q:before,q:after {content:'';} 
abbr,acronym {border:0;}   
.clear{ clear:both; padding:0px; margin:0px; font:0px; line-height:0px;}
.clearfix:after{content:"."; display:block; height:0;clear:both; visibility:hidden;}
* html .clearfix{ height:1%;}
textarea{font-family:Tahoma; font-size:12px;}
a{text-decoration:none; color:#000;}
a:hover{ color:#d15094}

/*=====================The_top=============================*/
.The_top{ width:1000px; margin:0 auto; height: 30px;line-height: 30px;background: #fff;}
.language{ float:left; display:none;}
.The_top dl dt span{font-size: 12px;line-height: 30px}

.mysan{border-color: #000 rgba(0,0,0,0) rgba(0,0,0,0);border-style: solid dashed dashed;border-width: 4px;height: 0;position: absolute;right: 11px;top: 13px;*top:7px;width: 0}
.top_right{float:right;}
.top_right .info{ float:left; width:547px;}
.top_right span{display:inline-block; height:10px;*height:5px; line-height:10px;}
.home_shopcart{ display:inline-block; background:url(http://s.amandadress.com.au/images/default/index/shopcart.png) no-repeat 0px 0px; padding-left:30px; float:right; margin-top:28px;}
.home_shopcart #ShopCount{ color:#d15094;}
.amandadress{width:1000px; margin:0 auto;}
.amandadress .toplogo{ display:block; height:65px; margin-top:15px; float:left;}
.amandadress .search{margin-left: 385px;padding-left:5px;display: block;float: left;margin-top: 25px;width: 235px;height: 28px;border: 1px solid #000;border-radius: 3px}
.amandadress .searchtext{border: 0;vertical-align: middle;float: left;height: 25px;line-height: 25px;padding: 0 2px 0;font-size: 14px;width: 235px;*+width:231px; color:#999;}
.amandadress .btn{width: 35px;height: 28px;background:url(http://s.amandadress.com.au/images/default/index/search.png) no-repeat;border: 0;cursor: pointer;margin-left: 0;float: left}
.showbt b{background: url(http://s.amandadress.com.au/images/default/index/allnewbt.png) no-repeat; width:16px; height: 24px; padding-right: 22px;  float:right;}
.showul b{background: url(http://s.amandadress.com.au/images/default/index/allnewbt.png) no-repeat; width:24px; height:16px; padding-right: 22px;  float:right;}
.showbt b.t_USD { background-position: -68px 2px;}
.showbt b.t_AUD { background-position: -68px -94px;}
.showbt b.t_CAD { background-position: -68px -142px;}
.showbt b.t_NZD { background-position: -68px -684px;}
.showbt b.t_AED { background-position: -68px -407px;}
.showbt b.t_SAR { background-position: -68px -334px;}
.showbt b.t_EUR { background-position: -68px -22px;}
.showbt b.t_GBP { background-position: -68px -46px;}
b.li_USD { background-position:-66px -2px;}
b.li_AUD { background-position:-66px -98px;}
b.li_CAD { background-position:-66px -146px;}
b.li_NZD { background-position:-66px -688px;}
b.li_AED { background-position:-66px -411px;}
b.li_SAR { background-position:-66px -338px;}
b.li_EUR { background-position:-66px -26px;}
b.li_GBP { background-position:-66px -50px;}
/*=====================navigation=============================*/
.nav{ height:32px; line-height:32px;border-bottom: 1px #c9c9c9 solid; position: relative;box-shadow: 2px 1px 2px #ededed;}
.nav .slide_line{background-color:#d15094;position: absolute;display: none;top: 25px;border-radius: 5px;left:0px;}
.nav .navline{ width:1000px; margin:0 auto; z-index:99; height:32px;}
.nav .navline li{ float:left;position:relative; z-index:99;}
.nav .navline li a{ padding:0 10px;font-size:12px;}
.nav .navline div{ position:absolute; background:#fff; border:1px #c9c9c9  solid;}
.show-down{width:200px;left:0; top:32px; display:none;}
.show-down ul{ padding-top:10px;}
.show-down ul li{ width:200px; height:23px; line-height:23px; margin:5px 0px;}
.show-down ul li:hover{background-color:#d15094;}
.show-down ul li a{display:block; font-size:12px; font-family:arial; text-transform:capitalize; overflow:hidden; margin-left:10px;}
.show-down ul li a:hover{ color:#fff;}
.show-down strong{ font-family:Arial; font-size:12px;}
#m1{left:0; top:32px;}
#m1 ul li:hover{ background-color:#d15094;}
#m1 ul li a{ font-size:12px;text-transform: capitalize; display:block; overflow:hidden; text-align:left; margin-left:20px;}
#m1 ul li a:hover{ color:#fff;}
#m1 strong{ font-family:Arial; font-size:12px; text-transform:capitalize; font-weight:bold;}
#m2{ width:230px;}
#m2 ul li{width: 230px;}
#m3{ width:230px;}
#m3 ul li{width: 230px;}
#m4{ width:220px;}
#m4 li{width:220px;}
#m5{ width:285px;}
#m5 li{width:285px;}
#m6{width:200px; left:-50px; top:32px; }
#m6 ul{float: left; width:200px;border-right: 1px #c9c9c9 solid}
#m6 ul li{width: 200px;}
#m9{left:-82px; top:32px;}
#m10{left:-75px; top:32px;}
/*=====================banner=============================*/
#slides{position: relative; width: 1000px; height: 375px; overflow: hidden; margin: 0 auto;}
#slides .slides_container{position: relative; width: 1000px; height: 375px; overflow: hidden; margin: 0 auto;}
.slides_container div { width:1000px;   height:375px; }  
#slides .pagination{position: absolute; bottom: 10px; right: 10px; z-index: 999; width: 90px;}
#slides .pagination li {float: left; width: 20px; height: 20px;  margin-right: 10px;}
#slides .pagination li a{display: block; width: 20px; height: 20px; background: #000; text-indent: -9999px; opacity: 0.5; filter: alpha(opacity=50);}
#slides .pagination li.current a{background:#b72a74 ;  text-indent: -9999px; opacity: 1; filter: alpha(opacity=100);}

.pro{ padding-bottom:20px; overflow:hidden; }
.deal_ban{ width:1000px; margin:0 auto;}
.deal_ban div{ float:left;}
.banner{ width:1000px; margin:0 auto;}
.banner_left{ float:left}
.banner_right{ float:right}
.banner_right img{ display:block;}
.banner_left img:hover{opacity:0.7;filter:alpha(opacity=70);}
.banner_right img:hover{opacity:0.7;filter:alpha(opacity=70);}
/*=====================product-img=============================*/
.product{ width:1000px; margin:0 auto;}
.product img:hover{opacity:0.7;filter:alpha(opacity=70);}
.product h3{ font-size:18px; font-family:Arial; text-align:center; font-weight:normal; height:50px; line-height:50px; color:#000;}
.product dl{width: 248px;border: 1px #ccc solid; float:left; margin-right:1px; border-right:0px; background:white;}
.product dl dd{text-align: left;}
.product dl dd strong{ color:#000; font-size:12px; display:block; font-family:Arial; height:20px; line-height:20px; overflow:hidden; width:226px; margin-left:5px;}
.product dl dd span{ color:#d15094; font-size:12px; display:inline-block; margin-top:5px; font-weight:bolder; margin-left:5px;}
.product .last{border-right: 1px #ccc solid;margin-right: 0px}
/*=====================show-now=============================*/
.show_now{ width:1000px; margin:0 auto; margin-top:20px;}
.show_now img:hover{opacity:0.7;filter:alpha(opacity=70);}
.show_now dd{ float:left;}
.show_now .rightAD{ margin-right:0px;}
/*=====================bottom=============================*/
.bottom-info{ border-top:1px #c9c9c9 solid;}
.bottom{width:1000px; margin:0 auto; position:relative;}
.bottom dl{ float:left; width:195px; margin-top:10px;}
.bottom dl dt{ font-size:12px; color:#333; height:30px; line-height:30px;}
.bottom dl dt img{ margin-right:5px; margin-bottom:4px;}
.bottom dl dd{ height:22px; line-height:22px;margin-left:20px; }
.bottom dl dd a{ font-family:Arial; font-size:12px; color:#666;}
.bottom dl dd a:hover{ color:#d15094}
.bottom .face_twitter{ height:20px; margin-left:40px;}
.bottom .face_twitter dt{ height:30px; line-height:30px;}
.newslett{ display:none;}
.newslett .newslett-inp{width:110px; height:23px; line-height:23px; margin-right:-4px; margin-top:30px; border:1px #000 solid;}
.newslett .newslett-btn{background-color:#5c5c5c; color:#fff; border:0; width:68px; height:23px; margin-top:30px; text-align:center;}
.link{ width:1000px; margin:20px auto;}
.link ul li{ text-align:center;}
.link p{ font-family:Arial; font-size:12px; color:#333; text-align:center;}


.decindex{ width:1000px; margin:0 auto; margin-top:30px; text-align:justify; font-family:Arial; color:#666; font-size:13px;}
.decindex h1{font-family: arial;font-size: 14px;color: #000;font-weight: bold;}
.decindex p{ font-family:Arial; font-size:13px; color:#666;}
.decindex strong{ font-family:Arial; font-size:13px; color:#333;}
.decindex .bddescribe{ display:none;}
.decindex .ms_smore{ cursor:pointer; color:#000; text-decoration:underline;}